footer{
    width: 100%;
    height: fit-content;
    background: #000000;
    font-family: Roboto, sans-serif;
    color: #B9B9B9;
    font-size: 14px;
    text-align: center;
    margin: 0 auto;
}
.container{
    padding: 10px;
}
.footer-article{
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 28px;
    padding-bottom: 8px;
    color:#FEFEFE;
    @media (min-width: 768px) {
        padding-top: 56px;
        padding-bottom: 22px;
    }
    @media (min-width: 122px) {
        padding-top: 47px;
        padding-bottom: 22px;
	}
}
.footer-text{
    color: #B9B9B9;
    font-size: 12px;
    line-height: 20px;
 @media (min-width: 768px) {
        font-size: 16px;
        line-height: 28px;
	}
}
.footer-links{
    padding-top: 16px;
    padding-bottom: 25px;
@media (min-width: 768px) {
        padding-top: 27px;
        padding-bottom: 34px;
	}
}
.contact-info-text{
    line-height: 24px;
}
.footer-img{
    margin-right: 6px;
}
.hide{
    display: none;
    @media (min-width: 768px) {
		display: block;
	}
}
.footer-contact-info{
    padding-bottom: 47px;
    @media (min-width: 768px) {
        display: inline-flex;
        padding-bottom: 56px;
	}
    @media (min-width: 1200px) {
        display: inline-flex;
        padding-bottom: 70px;
	}
}